@charset "UTF-8";
/* CSS Document */

/*****　ヘッダ *****/

header{
	background: rgba(255,255,255,0.7);
	text-align: center;
	letter-spacing: 1px;
	position: fixed ;
	top: 0;
}

header h1{
	margin: 20px 0 10px 40px;
}

/*****　フッタ *****/

footer{
	letter-spacing: 1px;
	background: #0068b7;
	color: #fff;
	padding: 30px 0;
}

footer #footer_menu{
	float: left;
}

footer #footer_menu h1{
	float: left;
	margin: 0 20px 0 40px;
}

footer #footer_menu ul{
	float: left;
	margin: 10px 0 0 0;
}

footer #footer_menu ul li{
	float: left;
	list-style: none;
	margin: 0 20px 0 0;
}

footer #footer_menu ul li a{
	color: #fff;
}

footer #sns{
	float: right;
	display: table;
	margin: 0 40px 0 0;
}

footer #sns p{
	display: table-cell;
	vertical-align: middle;
}

footer #sns ul li{
	display: table-cell;
	list-style: none;
	padding-left: 10px;
}

#copyright{
	font-size: 8pt;
	padding: 20px;
}

/*****　見出し *****/

h2{
	font-size: 18pt;
	line-height: 1.6em;
}

h2.title{
	font-size: 38px;
	color: #0168B7;
	text-align: center;
	letter-spacing: 5px;
	font-weight: normal;
	line-height: 1em;
}

h2.title_S{
	font-size:27px;
	color: #0168B7;
	text-align: center;
	letter-spacing: 2px;
	font-weight: normal;
	line-height: 1.5em;
}

h3.copy{
	font-size: 22px;
	line-height: 1.5em;
}

h3,h4{
	font-weight: normal
}

.square{
	margin-left: 20px;
	margin-bottom: 10px;
}

/*****　背景色 *****/

.bg_blue{
	background: #0168B7;
}

.bg_light_blue{
	background: #E3F0F8;
}



/*****　トップページ *****/

#main-image{
	height: 100vh;
	background: #eee;
	width: 100%;
}

#main-image #top_rogo{
	text-align: center;
	padding-top: 200px;
}

.main-image-dots{
	text-align: center;
	position: relative ;
	bottom: 50px;
	z-index: 999;
}
.main-image-dots li {
	display: inline-block;
	cursor: pointer;
	color: #fff;
}

#top_copy{
	font-size: 20pt;
	line-height: 1.6em;
	letter-spacing: 3px;
}


#top_intro{
	background: url(../images/top_img_01.jpg) no-repeat #0168B7 right center;
	background-size: 50% auto;
}

#top_intro .contents{
	color: #fff;
	padding: 50px;
	font-size: 20pt;
	line-height: 1.6em;
	letter-spacing: 3px;
}

#top_intro .contents p{
	width: 426px;
}


#top_info .box{
	border: double #ccc;
	width: 960px;
	margin: 0 auto;
	padding: 30px 20px;
}

#top_info .top_info_title{
	letter-spacing: 3px;
}

#top_info dl{
	padding: 0 20px;
}

#top_info dl dt{
	border-top: 1px dashed#ccc;
	padding-top: 10px;
}
#top_info dl dd{
	padding-bottom: 10px;
}

#top_info a.btn{
	border: 1px solid #aaa;
	background: url(../images/link_bl.png) no-repeat left 5px center;
	padding: 5px 5px 5px 20px;
	color: #000;
}

#top_info a.btn:hover{
	background: url(../images/link_bl.png) no-repeat left 5px center #eee;
	text-decoration: none;
}


#top_Message .text{
	width: 670px;
	float: left;
}

#top_Message .photo{
	width: 240px;
	float: right;
}

#top_cleanliness{
}

#top_contact{
}

#top_concept{
}

#top_support{
}

#top_service ul.problem{
	list-style: none;
}

#top_service ul.problem li{
	background: url(../images/check-mark.png) no-repeat left;
	padding: 5px 0 5px 30px;
	border-bottom: 1px solid #ccc;
}

#top_service p.scheme{
	border-bottom: 3px solid #E3F0F8;
	padding-bottom: 3px;
	font-weight: bold;
}


#top_contact .box{
	width: 960px;
	margin: 0 auto;
	border: double #ccc;
	letter-spacing: 3px;
	padding: 30px 20px;
}


a.inquiry{
	display: block;
	padding:15px;
	background:url(../images/arw_r_wh.png)  no-repeat right 15px center #52C3F1;
	color: #fff;
	padding-left:23px;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	width: 30%;
	margin: 0 auto;
	text-align: center;
	font-size: 13pt;
}

a.inquiry:hover{
	background:url(../images/arw_r_wh.png)  no-repeat right 15px center #52C3F1;
	text-decoration:none;
	box-shadow: 0px 0px 10px 5px #ccc;
-webkit-box-shadow: 0px 0px 10px 5px #ccc;
-moz-box-shadow: 0px 0px 10px 5px #ccc;
}


/*****　クリンリネス *****/

#cleanliness .pagetitle{
	background: url(../images/cleanliness_main.jpg) no-repeat #0168B7 right center;
	background-size: 50% auto;
	margin-top: 90px;
}

#cleanliness .pagetitle .contents{
	color: #fff;
	padding: 50px;
	font-size: 16pt;
	line-height: 1.6em;
	letter-spacing: 3px;
}

#cleanliness .pagetitle .contents p{
	width: 426px;
}

#cleanliness .pagetitle .contents img{
	width: 70px;
}

#cleanliness .effect_left{
	width: 630px;
	float: left;
}

#cleanliness .effect_right{
	width: 300px;
	float: right;
}


/*****　サービス *****/

#service .pagetitle{
	background: url(../images/service_main.jpg) no-repeat #0168B7 right bottom;
	background-size: 50% auto;
	margin-top: 90px;
}

#service .pagetitle .contents{
	color: #fff;
	padding: 50px;
	font-size: 16pt;
	line-height: 1.6em;
	letter-spacing: 3px;
}

#service .pagetitle .contents p{
	width: 426px;
}

#service .pagetitle .contents img{
	width: 70px;
}

#service ul.service_navi{
	display: table;
	table-layout: fixed;
	border-spacing: 30px 0;
	width: 100%;
}

#service ul.service_navi li{
	display: table-cell;
	border: 1px solid #0168B7;
	text-align: center;
}

#service ul.service_navi li a{
	display: block;
	padding: 10px 15px;
}

#service ul.service_navi li a:hover{
	text-decoration: none;
	background: #E3F0F8;
}


#service .indext{
	background: url(../images/ico_blue.png) no-repeat left top 5px;
	padding-left: 20px;
}

#service ul.tool{
	list-style: none;
	display: table;
	table-layout: fixed;
	border-spacing: 30px 0;
	width: calc(100% + 60px);
	margin: 0 -30px;
	font-size: 0.85em;
	line-height: 1.6em;
}

#service ul.tool li{
	display: table-cell;
	width: 216px;
}

#service ul.tool li img{
	width: 216px;
}

#service .training{
	display: table;
	table-layout: fixed;
	border-spacing: 30px 0;
	width: calc(100% + 60px); 
	margin: 0 -30px;
}

#service .training div{
	display: table-cell;
}

#service .training div p{
	background: url(../images/service_arw.png) no-repeat bottom center;
	padding-bottom: 35px;
}

#service .training div p span{
	display: block;
	background: #E3F0F8;
	padding: 10px 20px;
	text-align: center;	
}

#service .training div ul{
	border: 2px solid #0168B7;
	padding: 10px 20px 10px 30px;
	list-style: disc;
	min-height: 110px;
}

/*****　お問い合わせ *****/

#contact .pagetitle{
	background: url(../images/contact_main.jpg) no-repeat #0168B7 right center;
	background-size: 50% auto;
	margin-top: 90px;
}

#contact .pagetitle .contents{
	color: #fff;
	padding: 50px;
	font-size: 16pt;
	line-height: 1.6em;
	letter-spacing: 3px;
}

#contact .pagetitle .contents p{
	width: 426px;
}

#contact .pagetitle .contents img{
	width: 70px;
}

table.company{
	width: 100%;
	border-collapse: collapse;
}

table.company td,
table.company th{
	border-bottom: 1px solid #ccc;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	padding: 10px;	
}

.philosophy{
	display: table;
	letter-spacing: 1px;
	width: 720px;
	margin: auto;
}

.philosophy dt{
	color: #0168B7;
	display: table-cell;
	width: 170px;
}

.philosophy dd{
	display: table-cell;
	width: 550px;
}

/*****　お問い合わせフォーム　*****/

#inquiry{
}

#inquiry table{
	width:100%;
	border-collapse:collapse;
	border-bottom: 1px solid #ccc;
}	

#inquiry table td{
	border-top: 1px solid #ccc;
	padding:10px 15px;
	text-align:left;
	font-weight:normal;
}

#inquiry table th{
	padding:10px 15px;
	width: 30%;
	border-top: 1px solid #ccc;
	white-space: nowrap;
	text-align: left;
	font-weight: normal;
	background: #D9E7F5;
	box-shadow:0px 0px 0px 3px #ffffff inset;
-moz-box-shadow:0px 0px 0px 3px #ffffff inset;
-webkit-box-shadow:0px 0px 0px 3px #ffffff inset;
}

#inquiry table th span{
	background: #0168B7;
	color: #fff;
	padding: 0 7px;
	font-size: 8pt;
	float: right;
}

#inquiry table input{
	width: 50%;
}

#inquiry table input.sizeS{
	width: 25%;
}

#inquiry table textarea{
	width: 100%;
	height: 10em;
}

#inquiry .btn{
	background: #0168B7;
	color: #fff;
	display: block;
	width: 30%;
	margin: 40px auto;
	padding: 10px;
	font-size: 14pt;
	text-align: center;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
#inquiry .submitBtn{
	background: #0168B7;
	color: #fff;
	display: block;
	width: 30%;
	margin: 40px auto;
	padding: 10px;
	font-size: 14pt;
	text-align: center;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

#inquiry .btn:hover{
	text-decoration: none;
	background: #004C87;
}
#inquiry .submitBtn:hover{
	text-decoration: none;
	background: #004C87;
}

/* ==========================================
	mediaQuery
========================================== */

@media only screen and (max-width: 640px){
	
/*****　ヘッダ *****/

header h1{
	margin: 10px 0 10px 20px;
}
	
/*****　フッタ *****/


footer #footer_menu{
	float: none;
}

footer #footer_menu h1{
	float: none;
	float: none;
	text-align: center;
}

footer #footer_menu ul{
	float: none;
	width: 90%;
	margin: 10px auto 0 auto;
}

footer #footer_menu ul li{
	float: none;
	list-style: none;
	margin: 10px;
}
	
footer #footer_menu ul li a{
	border: 1px solid #fff;
	display: block;
	padding: 10px 10px 10px 30px;;
	background: url(../images/arw_r_wh.png) no-repeat left 10px center;
}

footer #sns{
	float: none;
	display: block;
	width: 90%;
	margin:  40px auto 0 auto;
	text-align: center;
}

footer #sns p{
	display:  block;
	vertical-align: middle;
}
	
footer #sns ul{
	display: table;
	width: 115px;
	margin: 10px auto;
}

footer #sns ul li{
	display:  table-cell;
	padding: 0 10px;
}
	

/*****　見出し *****/



h2.title{
	font-size: 27px;
}

h2.title_S{
	letter-spacing: 0;
	}
	
/*****　トップページ *****/
	
#top_copy{
	font-size: 20px;
	letter-spacing: 1px;
}
	
#top_intro{
	background: url(../images/top_img_01.jpg) no-repeat #0168B7 bottom center;
	background-size: 100% auto;
}
	
#top_intro .contents{
	width: 90%;
	padding: 30px 5%;
	padding-bottom: calc((100%*460/640) + 30px);
	float: none;
	font-size: 20px;
	letter-spacing: 1px;
}
	
#top_intro .contents p{
	width: 100%;
	float: none;
}
	
#top_info .box{
	width:90%;
	margin:0 auto;
	padding: 20px 0;
}

#top_Message .text{
	width: 100%;
	float: none;
}
	
#top_Message .photo{
	width: 240px;
	float: none;
	margin: 20px auto 0 auto;
}
	
#top_contact .box{
	width:90%;
	margin:0 auto;
	padding: 20px 0;
}

a.inquiry{
	width: 80%;
}

/*****　クリンリネス *****/
	
#cleanliness .pagetitle{
	background: url(../images/cleanliness_main.jpg) no-repeat #0168B7 bottom center;
	background-size: 100% auto;
}
	
#cleanliness .pagetitle .contents{
	width: 90%;
	padding: 30px 5%;
	padding-bottom: calc((100%*460/640) + 30px);
	float: none;
}
	
#cleanliness .pagetitle .contents p{
	width: 100%;
	float: none;
}
	
#cleanliness .effect_left{
	width: 100%;
	float: none;
}

#cleanliness .effect_right{
	width: calc(100% + 40px);
	margin-left: -20px;
	float: none;
	display:table;
	border-collapse: separate;
	border-spacing: 20px 0;
}
	
	#cleanliness .effect_right p{
		display: table-cell;
	}
	
/*****　サービス *****/

#service .pagetitle{
	background: url(../images/service_main.jpg) no-repeat #0168B7 bottom center;
	background-size: 100% auto;
}
	
#service .pagetitle .contents{
	width: 90%;
	padding: 30px 5%;
	padding-bottom: calc((100%*460/640) + 30px);
	float: none;
}
	
#service .pagetitle .contents p{
	width: 100%;
	float: none;
}

#service ul.service_navi{
	display: block;
}

#service ul.service_navi li{
	display: block;
	border: 1px solid #0168B7;
	text-align: center;
	margin-bottom: 10px;
}
	
#service .indext{
	width: 90%;
}

#service ul.tool{
	display:block;
	margin: 20px 0;
	width: 100%;
}

#service ul.tool li{
	display: block;
	width: 100%;
	margin-bottom: 30px;
}

#service ul.tool li img{
	width: 100%;
}

#service .training{
	display: block;
	width: 100%;
	margin: 0;
	
}

#service .training div{
	display: block;
	margin-bottom: 30px;
}
	

#service .training div ul{
	min-height: auto;
}
	
/*****　お問い合わせ *****/

#contact .pagetitle{
	background: url(../images/contact_main.jpg) no-repeat #0168B7 bottom center;
	background-size: 100% auto;
}
	
#contact .pagetitle .contents{
	width: 90%;
	padding: 30px 5%;
	padding-bottom: calc((100%*460/640) + 30px);
	float: none;
}
	
#contact .pagetitle .contents p{
	width: 100%;
	float: none;
}
	
table.company{
	width: 100%;
	border-collapse: collapse;
}

table.company td,
table.company th{
	display: block;
	width: auto;
	border-bottom: none;
	}
	
	table.company th{
		background: #eee;		
		border-top: 1px solid #ccc;
	}
	
.philosophy{
	display: block;
	width: auto;
}

.philosophy dt{
	display: block;
	width: auto;
}

.philosophy dd{
	display: block;
	width: auto;
}	
/*****　お問い合わせフォーム　*****/

#inquiry table{
	width:95%;
	border: none;
}
#inquiry table td,
#inquiry table th{
	width:95%;
	display:block;
	border: none;
}
	
#inquiry table th{
	box-shadow:none;
-moz-box-shadow:none;
-webkit-box-shadow:none;
}
	
#inquiry table td{
	padding-bottom: 30px;
}

#inquiry table input,
#inquiry table input.sizeS,
#inquiry table textarea{
	width: 95%;
	font-size: 16px;
}

#inquiry .btn{
	width: 60%;
}
	
}
